luci-base: depend on Lua (#283)
[project/luci.git] / README.md
1 # OpenWrt luci feed
2
3 ## Description
4
5 This is the OpenWrt "luci"-feed containing LuCI - OpenWrt Configuration Interface.
6
7 ## Usage
8
9 This feed is enabled by default. To install all its package definitions, run:
10 ```
11 ./scripts/feeds update luci
12 ./scripts/feeds install -a -p luci
13 ```
14
15 ## License
16
17 See [LICENSE](LICENSE) file.
18  
19 ## Package Guidelines
20
21 See [CONTRIBUTING.md](CONTRIBUTING.md) file.